<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>


	<h1 align="center">You are at the activity/movies/index page.</h1>

	<h3> Transformers: Age of Extinction </h3>

	<img src="../images/age of extinction.jpg" width="500px" height="500px">	

	<p>Genre:</p>
	<ul>
		<li> Action </li>
		<li> Animation </li>
		<li> Adventure </li>
		<li> Fanstasy </li>
		<li> Sci-Fi </li>


	</ul>


	<h3> How to Train Your Dragon 2 </h3>

	<img src="../images/How_to_Train_Your_Dragon_2_poster.jpg" width="500px" height="500px">	


	<p>Genre:</p>
	<ul>
		<li>Action</li>
		<li>Comedy</li>
		<li>Adventure</li>
		<li>Fanstasy</li>
		<li>Children's Film </li>
		<li>Animation</li>

	</ul>


	<h3> Geostorm </h3>

	<img src="../images/Geostorm_official_teaser_poster.jpg" width="500px" height="500px">	


	<p>Genre:</p>
	<ul>
		<li>Disaster </li>
		<li>Drama</li>
		<li>Fanstasy</li>
		<li>Science Fiction </li>
		<li>Thriller </li>
		<li>Action </li>

	</ul>


	<p> Go back to <a href="../index.html">index.html</a></p>
		


</body>
</html>